CHM_UNMANAGE(3)

FUNCTION
chm_unmanage - Terminate the management of a channel for activity.

SYNOPSIS
#include <karma_chm.h>

void chm_unmanage

(Channel channel)

DESCRIPTION
Terminate the management of a channel for activity.

channel
    The channel object to unmanage. The channel must be open.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
This routine will NOT close the channel.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/